#page-verein-und-preise .col-10 { width: 10% !important; }
#page-verein-und-preise .col-15 { width: 15% !important; }
#page-verein-und-preise .col-20 { width: 20% !important; }
#page-verein-und-preise .col-25 { width: 25% !important; }
#page-verein-und-preise .col-30 { width: 30% !important; }
#page-verein-und-preise .col-35 { width: 35% !important; }
#page-verein-und-preise .col-40 { width: 40% !important; }
#page-verein-und-preise .col-45 { width: 45% !important; }
#page-verein-und-preise .col-50 { width: 50% !important; }
#page-verein-und-preise .col-55 { width: 55% !important; }
#page-verein-und-preise .col-60 { width: 60% !important; }
#page-verein-und-preise .col-65 { width: 65% !important; }
#page-verein-und-preise .col-70 { width: 70% !important; }
#page-verein-und-preise .col-75 { width: 75% !important; }
#page-verein-und-preise .col-80 { width: 80% !important; }
#page-verein-und-preise .col-85 { width: 85% !important; }
#page-verein-und-preise .col-90 { width: 90% !important; }
#page-verein-und-preise .col-95 { width: 95% !important; }
#page-verein-und-preise .col-100 { width: 100% !important; }

#page-verein-und-preise .text-center { text-align: center !important; }
#page-verein-und-preise .text-left { text-align: left !important; }
#page-verein-und-preise .text-right { text-align: right !important; }

#page-verein-und-preise .border-bottom-double { border-bottom: 3px double #a0aec0 !important; }
#page-verein-und-preise .border-bottom-double > th,
#page-verein-und-preise .border-bottom-double > td {
    border-bottom: 3px double #a0aec0 !important;
}
#page-verein-und-preise table {
  width: 100%;
}

#page-verein-und-preise table td:first-child,
#page-verein-und-preise table th:first-child {
  width: 75%;
}

#page-verein-und-preise table td:last-child,
#page-verein-und-preise table th:last-child {
  text-align: right;
}